ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2238f2d2-149c-4e6a-a40a-8e9323ace093"
    Код: "000994745"
    UIDСценария: "0a50218a-f11d-4cdc-977a-e6332ee78187"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Печать реестра документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Печать реестра документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

